--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize this instance as a response.
full_name: HTTP::Message::Headers#init_response
is_singleton: false
name: init_response
params: (status_code)
visibility: public
